<?php
/**
 * @package Installer
 * @access private
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: inspect.php 7411 2007-11-11 05:47:10Z drbyte $
 * 
 * Traduction franaise de Zen Cart 1.3.8a par Damien. 
 * Auteur : Zen Cart France : http://www.zencart-france.com 
 * Package : zen-cart-v1.3.8a-FR
 */
/**
 * defining language components for the page
 */
  define('TEXT_PAGE_HEADING', 'Installation de Zen Cart&trade; - V&eacute;rification du syst&egrave;me');
  define('INSTALL_BUTTON', ' Installer '); // this comes before TEXT_MAIN
  define('UPGRADE_BUTTON', 'Mettre &agrave; jour les Fichiers de Config'); // this comes before TEXT_MAIN
  define('DB_UPGRADE_BUTTON', 'Mettre &agrave; jour la base de donn&eacute;es'); // this comes before TEXT_MAIN
//Button meanings: (to be made into help-text for future version):
// "Install" = make new configure.php files, regardless of existing contents.  Load new database by dropping old tables.
// "Upgrade" = read old configure.php files, and write new ones using new structure. Upgrade database, instead of wiping and new install
// "Database Upgrade" = don't write the configure.php files -- simply jump to the database-upgrade page. Only displayed if detected database version is new enough to not require configure.php file updates.

  define('TITLE_DOCUMENTATION', 'Documentation');
  define('TEXT_DOCUMENTATION', '<h3>Avez-vous lu les instructions d\'installation?</h3>Les <a href="%s" target="_blank">Instructions d\'installation</a> seront d\'une grande aide si vous ne les avez pas encore lues.<br />Vous y trouverez des informations sur les permissions &agrave; mettre sur les divers r&eacute;pertoires/fichiers et d\'autres d&eacute;tails n&eacute;cessaires &agrave; la bonne installation de Zen Cart, tout comme les choses &agrave; faire apr&egrave;s l\'installation. Il y a aussi des liens vers la <a href="http://tutorials.zen-cart.com/" target="_blank">FAQs en anglais</a>, <a href="http://www.zencart-france.com/faqs/" target="_blank">FAQs en fran&ccedil;ais</a>, et autres ressources utiles.');

  define('TEXT_MAIN', 'Prenez un moment pour v&eacute;rifier si votre serveur web a toutes les fonctionnalit&eacute;s requises pour que Zen Cart&trade; fonctionner . &nbsp;Veuillez r&eacute;soudre tous les probl&egrave;mes d&eacute;tect&eacute;s avant de continuer. &nbsp;Puis cliquez sur <em>'.INSTALL_BUTTON.'&nbsp;</em> pour continuer.');
  define('SYSTEM_INSPECTION_RESULTS', 'R&eacute;sultats de la v&eacute;rification syst&egrave;me');
  define('OTHER_INFORMATION', 'Autres Informations syst&egrave;me (A titre d\'information uniquement)');
  define('OTHER_INFORMATION_DESCRIPTION', 'Les infos suivantes n\'indiquent pas forc&eacute;ment un probl&egrave;me de configuration. Elle servent simplement &agrave; vous r&eacute;capituler les informations.');

  define('NOT_EXIST','NON TROUVE');
  define('WRITABLE','Inscriptible');
  define('UNWRITABLE',"<span class='errors'>Impossible d\'&eacute;crire</span>");
  define('UNKNOWN','Inconnnu');
  define('ON','ON');
  define('OFF','OFF');
  define('OK','OK');

  define('UPGRADE_DETECTION','Mode mise &agrave; jour disponible');
  define('LABEL_PREVIOUS_INSTALL_FOUND','Une installation pr&eacute;c&eacute;dente de Zen Cart&trade; a &eacute;t&eacute; trouv&eacute;e');
  define('LABEL_PREVIOUS_VERSION_NUMBER','La base de donn&eacute;es a l\'air d\'&ecirc;tre en version %s de Zen Cart&trade;');
  define('LABEL_PREVIOUS_VERSION_NUMBER_UNKNOWN','<em>Toutefois, la version n\'a pas pu &ecirc;tre d&eacute;termin&eacute;e &agrave; partir de la base de donn&eacute;es, cela provient souvent de pr&eacute;fixes de tables incorrect, ou autre param&egrave;tre de base de donn&eacute;es incorrect. <br /><br />ATTENTION: Utilisez seulement l\'option Mise &agrave; jour si vous &ecirc;tes s&ucirc;r que vos param&egrave;tres sont corrects dans configure.php.</em>');
  define('LABEL_UPGRADE_VS_INSTALL', 'Installer ou Mettre &agrave; jour?');
  define('LABEL_INSTALL', 'Pr&ecirc;t &agrave; installer?  (Cela d&eacute;truira vos donn&eacute;es existantes. Vous N\'ETES PAS en mode mise &agrave; jour !!!)');

  define('IMAGE_STOP_BEFORE_UPGRADING', '<div class="center"><img src="includes/templates/template_default/images/stop.gif" border="0" alt="ATTENTION: Soyez s&ucirc;r de choisir la bonne option ci-dessous." /></div>');

  define('LABEL_ACTION_SELECTION_INSTRUCTIONS','<p class="errors extralarge"><span class="center">NOTE:</span><br />Si vous mettez &agrave; jour, assurez-vous de choisir "<span style="text-decoration: underline;">Mise &agrave; jour de la base de donn&eacute;es</span>" ci-dessous pour conserver vos donn&eacute;es.</p><p class="extralarge">Si vous choisissez "Installer", cela &eacute;crasera tout contenu d&eacute;j&agrave; existant dans votre base de donn&eacute;es.</p>');

  define('DISPLAY_PHP_INFO','Lien PHP Info: ');
  define('VIEW_PHP_INFO_LINK_TEXT','Voir PHPINFO de votre serveur');
  define('LABEL_WEBSERVER','Serveur web');
  define('LABEL_MYSQL_AVAILABLE','Supporte MySQL');
  define('LABEL_MYSQL_VER','Version MySQL');
  define('LABEL_DB_PRIVS','Permissions Base de donn&eacute;es');
  define('LABEL_POSTGRES_AVAILABLE','Supporte PostgreSQL');
  define('LABEL_PHP_VER','Version PHP');
  define('LABEL_PHP_OS','O/S PHP');
  define('LABEL_REGISTER_GLOBALS','Register Globals');
  define('LABEL_SET_TIME_LIMIT','Temps d\'execution PHP Max par page');
  define('LABEL_DISABLED_FUNCTIONS','Fonctions PHP d&eacute;sactiv&eacute;es');
  define('LABEL_SAFE_MODE','Safe Mode PHP');
  define('LABEL_CURRENT_CACHE_PATH','R&eacute;pertoire de cache SQL courant');
  define('LABEL_SUGGESTED_CACHE_PATH','R&eacute;pertoire de cache SQL propos&eacute;');
  define('LABEL_HTTP_HOST','H&ocirc;te HTTP');
  define('LABEL_PATH_TRANLSATED','Path_Translated');
  define('LABEL_REALPATH', 'Chemin r&eacute;el');
  define('LABEL_PHP_API_MODE','PHP API Mode');
  define('LABEL_PHP_MODULES','Modules PHP actifs');
  define('LABEL_PHP_EXT_SESSIONS','Support des sessions PHP');
  define('LABEL_PHP_SESSION_AUTOSTART','PHP Session.AutoStart');
  define('LABEL_PHP_EXT_SAVE_PATH','PHP Session.Save_Path');
  define('LABEL_PHP_EXT_FTP','PHP FTP Support');
  define('LABEL_PHP_EXT_CURL','PHP cURL Support');
  define('LABEL_CURL_NONSSL','CURL NON-SSL Capability');
  define('LABEL_CURL_SSL','CURL SSL Capability');
  define('LABEL_CURL_NONSSL_PROXY','CURL NON-SSL Capability via Proxy');
  define('LABEL_CURL_SSL_PROXY','CURL SSL Capability via Proxy');
  define('LABEL_PHP_MAG_QT_RUN','Configuration PHP magic_quotes_runtime');
  define('LABEL_PHP_MAG_QT_SYBASE','Configuration PHP magic_quotes_sybase');
  define('LABEL_PHP_EXT_GD','PHP GD Support');
  define('LABEL_GD_VER','GD Version');
  define('LABEL_PHP_EXT_OPENSSL','PHP OpenSSL Support');
  define('LABEL_PHP_UPLOAD_STATUS','PHP Upload Support');
  define('LABEL_PHP_EXT_PFPRO','PHP Payflow Pro Support');
  define('LABEL_PHP_EXT_ZLIB','PHP ZLIB Compression Support');
  define('LABEL_PHP_SESSION_TRANS_SID','PHP session.use_trans_sid');
  define('LABEL_DISK_FREE_SPACE','Espace disque libre sur le serveur');
  define('LABEL_XML_SUPPORT','PHP XML Support');
  define('LABEL_OPEN_BASEDIR','PHP restrictions open_basedir');
  define('LABEL_UPLOAD_TMP_DIR','PHP Upload TMP dir');
  define('LABEL_SENDMAIL_FROM','PHP sendmail \'from\'');
  define('LABEL_SENDMAIL_PATH','PHP sendmail path');
  define('LABEL_SMTP_MAIL','PHP SMTP destination');
  define('LABEL_GZIP', 'PHP Output Buffering (gzip)');
  define('LABEL_INCLUDE_PATH','PHP include_path');

  define('LABEL_CRITICAL','El&eacute;ments critiques');
  define('LABEL_RECOMMENDED','El&eacute;ments recommand&eacute;s');
  define('LABEL_OPTIONAL','El&eacute;ments optionnels');

  define('LABEL_EXPLAIN','&nbsp;Cliquez ici pour plus d\'infos');
  define('LABEL_FOLDER_PERMISSIONS','Permissions sur les fichiers et r&eacute;pertoires');
  define('LABEL_WRITABLE_FILE_INFO', 'Pour que le programme d\'installation puisse enregistrer les param&egrave;tres que vous allez fourni dans les pages suivantes, vos fichiers configure.php montr&eacute;s ci-dessous doivent &ecirc;tre inscriptibles ("writable").');
  define('LABEL_WRITABLE_FOLDER_INFO','Pour que les fonctions administratives de Zen Cart&trade; fonctionnent bien,
vous devrez mettre la permission d\'&eacute;criture sur certains fichiers/r&eacute;pertoires.  Voici la liste des r&eacute;pertoires qui doivent avoir les permissions en lecture et &eacute;criture, 
avec les param&egrave;tres CHMOD recommand&eacute;s. Veuillez corriger ces param&egrave;tres avant de continuer l\'installation. 
Actualisez cette page dans votre navigateut pour v&eacute;rifier &agrave; nouveau les permissions.<br /><br />Certains h&eacute;bergeurs ne vous permettent pas de mettre des CHMOD 777, mais seulement 666. Commencez avec les permissions les plus grandes d\'abord, puis baissez en cas de besoin.');
?>